# FILE_Parser.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/IOR_Parser.h"`

Include dependency graph for FILE_Parser.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_FILE_Parser
| Implements the <file:> IOR format. More...

## Detailed Description

Id
  FILE_Parser.h,v 1.9 2005/11/02 07:13:02 ossama Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)